/* START Formatierung des Sponsorenlayers */
/* START new clearfix */
.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
	}
* html .clearfix             { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */
/* END new clearfix */

#sponsoren_div_bg {
	position:absolute;
	top:0px;
	left:0px;
	width:400px;
	height:400px;
	top:200px;
	left:50%;
	margin:0 0 0 -200px;
	background:#FFF;
	overflow:hidden;
	z-index:9999;
	font:12px/1.2 Arial,Helvetica,"Trebuchet MS",sans-serif
	-webkit-border-radius:20px;
	border-radius:20px;
	-webkit-box-shadow:2px 5px 10px 0 #141414;
	box-shadow:2px 5px 10px 0 #141414;
}

* html #sponsoren_div_bg {
	background:#FFF;
}

#sponsoren_div_title {
	padding:15px 30px;
	display:block;
	font-size:13px;
	line-height:1.5;
	font-weight:bold;
	color:#000;
}

#sponsoren_div_menu,
#sponsoren_div_1_menu,
#sponsoren_div_2_menu {
	padding:0 10px;
	margin:0 0 0 10px;
}
#sponsoren_div_1_menu,
#sponsoren_div_2_menu {
	margin-bottom:0.5em;
}
#sponsoren_div_bg #sponsoren_div_menu li {
	display:none;
}
#sponsoren_div_bg.type_all #sponsoren_div_menu li,
#sponsoren_div_bg.type_email #sponsoren_div_menu li#tab_email_post,
#sponsoren_div_bg.type_tel #sponsoren_div_menu li#tab_tel_post {
	display:block;
}

#sponsoren_div_1_menu li,
#sponsoren_div_2_menu li {
	list-style-type:none;
	list-style-image:none;
}
#sponsoren_div_menu li,
#sponsoren_div_1_menu li a,
#sponsoren_div_2_menu li a {
	display:inline-block;
	position:relative;
	cursor:pointer;
	color:#000;
	top:1px;
	margin-right:10px;
	padding:6px 3px;
	background:#e8e8e8;
	font-size:9px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
#sponsoren_div_1_menu li a,
#sponsoren_div_2_menu li a {
	display:inline-block;
	width:auto;
	margin:0 0 0.5em 0;
	width:40%;
	text-decoration:none;
}

#sponsoren_div_menu li.active_tab,
#sponsoren_div_1_menu li.active a,
#sponsoren_div_2_menu li.active a {
	cursor:default;
	color:#FFF;
	background:#000;
}
#sponsoren_div_1_menu li span,
#sponsoren_div_2_menu li span {
	display:inline-block;
	padding:0.5em;
}
#sponsoren_div_1_menu li.choice_2 span,
#sponsoren_div_2_menu li.choice_2 span {
	padding:0 0.5em;
}
#sponsoren_div_1_menu li.choice_2 span.choice_2_count,
#sponsoren_div_2_menu li.choice_2 span.choice_2_count {
}

#sponsoren_div_bg a.sponsor_url_link {
	color:#c00;
}

.sponsoren_div {
	position:relative;
	width:390px;
	height:250px;
	border:0;
	left:10px;
	top:5px;
	overflow:auto;
	text-align:left;
	color:#000;
}
.sponsoren_div .choice_1 span,
#sponsoren_div_bg #sponsoren_div_1 .choice_1.active a,
#sponsoren_div_bg #sponsoren_div_2 .choice_1.active a {
	color:#02AF00;
}
#sponsoren_div_bg #sponsoren_div_1 .choice_2.active a,
#sponsoren_div_bg #sponsoren_div_2 .choice_2.active a {
	color:#FFEE00;
	text-shadow: 0 0 2px #000000;
}
.sponsoren_div .choice_3 span,
#sponsoren_div_bg #sponsoren_div_1 .choice_3.active a,
#sponsoren_div_bg #sponsoren_div_2 .choice_3.active a {
	color:#E80300;
}

.sponsor_toggle_message {
	color:#f00;
	margin:0 0 0.5em 0;
}

.sponsoren_div_content {
	position:relative;
	padding:0 10px;
	margin:10px 0;
	font-size:11px;
}

.sponsoren_div_sponsor {
	position:relative;
	margin:0 0 10px 0;
}

.sponsor_title {
	display:block;
	font-size:13px;
	line-height:2;
	font-weight:bold;
	margin:10px 0;
	padding:0 10px;
}

.sponsor_pk {
	display:none;
}

.sponsor_list {
	display:none;
}

.sponsor_name {
	display:block;
	font-size:1.2em;
	margin:0 0 5px;
}

.sponsor_street {
	display:block;
}

.sponsor_city {
	display:block;
}

.sponsor_country {
	display:block;
}

.sponsor_url {
	display:block;
}

.sponsor_button {
	display:inline;
	color:#ADADAD;
	font-size:13px;
	cursor:pointer;
	text-decoration:none;
	margin:5px 0 2px;
}

#sponsor_close {
	display:block;
	left:0px;
	top:0px;
	background:#DADADA;
	width:100%;
	height:30px;
	cursor:pointer;
	text-align:center;
	line-height:30px;
	font-size:1em;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

* html #sponsor_close {
	background:none;
}

.sponsor_info_head {
	display:block;
	padding:0 0 5px 10px;
	margin:0;
	font-size:0.8em;
}
.sponsor_info_head span {
	font-size:12px;
	line-height:1.2em;
}
.sponsor_info_head hr {
	margin:15px 0 0;
	border:0;
	border-bottom:1px solid #000;
}

.hidden {
	display:none;
}
/* END Formatierung des Sponsorenlayers */